Returns the list of changes based on the provided start_date.
If no start_date is provided it returns the oldest set of recorded changes.
Changes for the last 4 weeks are retained. The items will be returned using
processed_at in ASC order (oldest first).
A ledger entry category change indicates that a category was added to or removed from a
ledger entry (e.g. a customer invoice, a supplier invoice). Use ledger_entry.id
and ledger_entry.type to identify the underlying resource to refetch.
This endpoint requires one of the following scopes:
ledger_entries:readonly,ledger_entries:all
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
414URI Too Long: the request URL exceeds the maximum length. Shorten the query string, for example by sending fewer values per query parameter and splitting them across several requests.
500Internal server error

